Support » Plugin: Press This » How to use the new Press This plugin

  • Resolved billbennett

    (@billbennett)



    It’s great there’s a new plug-in. But there’s no indication how to use it. Presumably, it’s the same as before, but the developers really need to make this clear.

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author Brandon Kraft

    (@kraftbj)

    Code Wrangler

    Hi Bill,

    Yes, it’s the same as before. You can install the bookmarklet via the wp-admin/tools.php page.

    Is there anything particular beyond that we should add to the documentation?

    No. I’d just make it clear in the docs and perhaps on the download page too.

    Sometimes the need for this kind of information isn’t obvious to people who are close to a project.

    Ha. Now that I’ve said that, I’ve just noticed it does not drag to the bookmarks bar on Safari. And the box below which should contain code does not.

    Plugin Author Brandon Kraft

    (@kraftbj)

    Code Wrangler

    Eeek, it looks like a file was missed when packaging it up for the plugins repo. Correcting that now, give me a second.

    Plugin Author Brandon Kraft

    (@kraftbj)

    Code Wrangler

    1.1.1 should fix that. Thanks for reporting it!

    Always happy to help where I can. I’m useless at code, but am often the first to break something.

    Plugin Author Brandon Kraft

    (@kraftbj)

    Code Wrangler

    That’s a skill in itself! Thanks again.

    So far it seems to work ok. What did .1 revision add/fix?

    • This reply was modified 10 months, 4 weeks ago by  fakeologist.
    Plugin Author Brandon Kraft

    (@kraftbj)

    Code Wrangler

    1.1.0 vs 1.1.1 didn’t add any code, per se. 1.0.0 vs 1.1.0 added the bookmarklet.js and bookmarklet.min.js files, but when putting it up into SVN (the version control system the Plugins Repo uses), I committed the changed files without specifically telling SVN about the two new JS files, which meant 1.1.0 as released wasn’t the full version. I bumped the version up to 1.1.1 so anyone who did already have the 1.1.0 update would be prompted to update and get the complete version.

    In short, 1.1.0 didn’t have any bugs but was packaged incompletely for release.

    This plugin does not work

    403 Forbidden

    A potentially unsafe operation has been detected in your request to this site.

    Generated by Wordfence at Fri, 12 Jan 2018 15:01:41 GMT.
    Your computer’s time: Fri, 12 Jan 2018 15:01:41 GMT.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘How to use the new Press This plugin’ is closed to new replies.